* {
	margin: 0px;
	padding: 0;
}
body {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 24px;
	color: #000000;
	height: 100%;
	background: #ffffff;
}
b{
	margin: 0;
}
a {
	margin: 0;
	color: #000000;
}
.page{
	margin: 8px;
}
.title{
	font-size: 120px;
	border: 4px solid white;
	font-weight: bold;
	margin: 8px 0 8px 0;
	padding: 4px;
}
.gallery{
	border: 4px solid white;
	margin: 0 0 4px 0;
}
.galleryname{
	padding: 4px;
	font-weight: bold;
	font-size: 60px;
	text-decoration: none;
}
.thumbnail{
	font-weight: bold;
	font-size: 14px;
	padding: 4px;
	float: left;
}
.photo{
	font-weight: bold;
	font-size: 14px;
	padding: 4px;
	color: #000000;
	background-color: #FFFFFF;
}
.photodetails{
	font-weight: bold;
	font-size: 14px;
	padding: 4px;
	color: #000000;
	background-color: #FFFFFF;
}
.toolbar{
	font-weight: bold;
	font-size: 30px;
	padding: 4px;
	float: none;
	clear: both;
}
.notification{
	color: #800000;
	font-weight: bold;
	font-size: 14px;
	padding: 4px;
	float: none;
	clear: both;
}
img{
	border: 0px;
}